Bug 69328 - Wont stay on top
Summary: Wont stay on top
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xmms   
(Show other bugs)
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-21 08:47 UTC by Need Real Name
Modified: 2014-03-17 02:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-29 04:27:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-07-21 08:47:57 UTC
Description of Problem:
XMMS has an option of "always on top", however it does not pay any attention to
this setting (at least in Gnome2).

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. start xmms
2. set to always on top
3. switch to another application

Actual Results:
XMMS window disappears

Expected Results:
Should stay on top at all times

Additional Information:

Comment 1 Need Real Name 2002-08-04 09:20:11 UTC
This also occurs in limbo beta 2: xmms-1.2.7-6

Comment 2 Dario Landazuri 2003-05-06 15:16:30 UTC
This still occurs in RHL 9.  I'm also curious if the failure of xmms to be
"sticky" when it's checked would fall under this bug as well.

Any ideas?

Thanks,
Dario

Comment 3 Bill Nottingham 2003-05-06 15:35:57 UTC
Yes, it's the same sort of issue. It's a disagreement with the window manager on
the methods of setting these properties.

Comment 4 Bill Nottingham 2004-01-29 04:27:19 UTC
This should be fixed in FC1 and later.


Note You need to log in before you can comment on or make changes to this bug.